<EasyInstall>
    <Name>AnnesburgRainforest</Name>
    <Author>Klone42</Author>
    <Version>1.0</Version>
    <Link></Link>
    <Metadata>
    </Metadata>
	
    <Resources>
	<Resource>
	<StreamingFiles>files</StreamingFiles>
        </Resource>
    </Resources>
</EasyInstall>